p5.28-test-requires

v 0.110.0

Checks to see if the module can be loaded


https://metacpan.org/pod/Test::Requires

To install p5.28-test-requires, paste this in macOS terminal after installing MacPorts

sudo port install p5.28-test-requires

Add to my watchlist

Installations 45
Requested Installations 6